A {	
	TEXT-DECORATION: none;
}
A:HOVER {
	TEXT-DECORATION: none;
}
.THEBODY {
	BACKGROUND-COLOR: #ddd;
}
.text {
	FONT: 14px Verdana;
	COLOR: #fff;
	text-align:center !important;
}
.dir_text {
	FONT: 15px Verdana;
	COLOR: yellow;
	FONT-WEIGHT: bold;
}
.file_text {
	FONT: 12px Verdana;
	COLOR: #336699;
	text-align:center !important;
}
.small_text {
	FONT: 10px Verdana;
	COLOR: #fff;
		text-align:center !important;
}
.small_red_text {
	FONT: 16px Verdana;
	COLOR: #ffcc00;
	font-weight:bold;
	float:right;
}
.main_table {
	BACKGROUND: #000;
	padding:10px;
	COLOR: #fff;
	BORDER-RIGHT: #CECEDE 1px solid;
	BORDER-TOP: #CECEDE 1px solid;;
	BORDER-LEFT: #CECEDE 1px solid;
	BORDER-BOTTOM: #DEDEDE 1px solid;
	FONT: 16px Verdana;
	text-align:center !important;
}
.tab_header_cell {
	BACKGROUND: #ddd;
	padding:10px;
	COLOR: #000;
	BORDER-RIGHT: #9E9E9E 1px solid;
	BORDER-TOP: #BEBEBE 0px solid;;
	BORDER-LEFT: #BEBEBE 0px solid;
	BORDER-BOTTOM: #9E9E9E 1px solid;
	FONT: 16px Verdana;
	FONT-WEIGHT: normal;
	text-align:center;
}
.page_nr_text {
	FONT: 10px Verdana;
	COLOR: #0033CC;
	FONT-WEIGHT: bold;
	text-align:center !important;
}
